Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 10:24:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation padam aryal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  padam aryal Bot:  Hi Padam Aryal ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563695658            02:12 PM, 27th Apr                     padam aryal                    When i receive my ordered items?           02:13 PM, 27th Apr                     padam aryal                    1000010888216           02:13 PM, 27th Apr                   Sohaib                   Hi  padam ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:13 PM, 27th Apr                     padam aryal                    i had ordered some items ,expected date is today but items not receive yet.           02:14 PM, 27th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:16 PM, 27th Apr                     padam aryal                    Hello team good afternoon.           02:16 PM, 27th Apr                     padam aryal                    This is my tracking number 1000010888216           02:17 PM, 27th Apr                   Sohaib                   IS this your correct contact number : +971563695658           02:19 PM, 27th Apr                     padam aryal                    Exact this is my contact number.           02:20 PM, 27th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:21 PM, 27th Apr                     padam aryal                    Kindly deliver my items as soon as possible           02:21 PM, 27th Apr                   Sohaib                   kindly note that we will do our best           02:22 PM, 27th Apr                     padam aryal                    i shall be very thankful to you.           02:22 PM, 27th Apr                   Sohaib                   Is there anything else I can help you with?           02:22 PM, 27th Apr                     padam aryal                    Meantime nothing else           02:23 PM, 27th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:24 PM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2462538